<template>
  <!-- START JUMBOTRON -->
  <div class="jumbotron" data-pages="parallax">
    <div class="container-fluid container-fixed-lg sm-p-l-20 sm-p-r-20">
      <div class="inner">
        <!-- START BREADCRUMB -->
        <ul class="breadcrumb">
          <li>
            <p>Forms</p>
          </li>
          <li><a href="#" class="active">Form Elements</a>
          </li>
        </ul>
      </div>
    </div>
  </div>
  <!-- END JUMBOTRON -->
</template>

<script>

export default {
  name: 'Breadcrumb'
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
